<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AIsotope_nav%2Fstyles.css</id>
	<title>Template:Isotope nav/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AIsotope_nav%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Isotope_nav/styles.css&amp;action=history"/>
	<updated>2026-07-15T02:34:52Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:Isotope_nav/styles.css&amp;diff=3091107&amp;oldid=prev</id>
		<title>imported&gt;A2569875：​調整格式、排版</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Isotope_nav/styles.css&amp;diff=3091107&amp;oldid=prev"/>
		<updated>2023-12-09T10:17:36Z</updated>

		<summary type="html">&lt;p&gt;調整格式、排版&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;._addText{&lt;br /&gt;
	content:&amp;quot;&amp;lt;noinclude&amp;gt;{{pp-vandalism}}&amp;lt;/noinclude&amp;gt;&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.isotope-menu-content ul {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.isotope-menu-content li {&lt;br /&gt;
	padding: 10px 10px 10px 10px;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.isotope-menu-dropdown {&lt;br /&gt;
    direction: ltr;&lt;br /&gt;
    float: left;&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    line-height: 1.125em;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
.isotope-menu-dropdown .isotope-menu-content {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
    top: 2.5em;&lt;br /&gt;
    left: -1px;&lt;br /&gt;
    opacity: 0;&lt;br /&gt;
    height: 0;&lt;br /&gt;
    visibility: hidden;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    z-index: 50;&lt;br /&gt;
    line-height: 1.125em;&lt;br /&gt;
    background-color: #ffffff;&lt;br /&gt;
    border: 1px solid #a2a9b1;&lt;br /&gt;
    border-top-width: 1px;&lt;br /&gt;
    border-top-width: 0;&lt;br /&gt;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);&lt;br /&gt;
    transition-property: opacity;&lt;br /&gt;
    transition-duration: 100ms;&lt;br /&gt;
    min-width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.isotope-menu-td:hover .isotope-menu-dropdown .isotope-menu-content, .isotope-menu-td:active .isotope-menu-dropdown .isotope-menu-content{&lt;br /&gt;
	opacity: 1;&lt;br /&gt;
    visibility: visible;&lt;br /&gt;
    height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*穩定同位素超過6個,使用&amp;quot;.Isotope_nav_stable_9&amp;quot;類*/&lt;br /&gt;
.Isotope_nav_stable_9{&lt;br /&gt;
	background-color:#FF3232;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_stable_6{&lt;br /&gt;
	background-color:#FF4343;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_stable_5{&lt;br /&gt;
	background-color:#FF6060;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_stable_4{&lt;br /&gt;
	background-color:#FF7D7D;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_stable_3{&lt;br /&gt;
	background-color:#F99;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_stable_2{&lt;br /&gt;
	background-color:#F9A18F;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_stable_1{&lt;br /&gt;
	background-color:#F3AD85;&lt;br /&gt;
}&lt;br /&gt;
/*沒有穩定同位素,以半衰期分類*/&lt;br /&gt;
.Isotope_nav_halflife_100My{&lt;br /&gt;
	background-color:#FC6;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_10Ky{&lt;br /&gt;
	background-color:#FF6;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_10y{&lt;br /&gt;
	background-color:#7F7;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_100d{&lt;br /&gt;
	background-color:#6FD;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_1d{&lt;br /&gt;
	background-color:#66BAFF;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_1h{&lt;br /&gt;
	background-color:#BCAADC;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_10m{&lt;br /&gt;
	background-color:#DAD;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_1m{&lt;br /&gt;
	background-color:#C4B6CA;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_10s{&lt;br /&gt;
	background-color:#BBB;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_1s{&lt;br /&gt;
	background-color:#BBB;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_halflife_L1s{&lt;br /&gt;
	background-color:#EEE;&lt;br /&gt;
}&lt;br /&gt;
/*有加框者為幻數*/&lt;br /&gt;
.Isotope_nav_magicnumber{&lt;br /&gt;
	border:2px solid #000;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_magicnumber .Isotope_nav_magicnumber{&lt;br /&gt;
	border:none;&lt;br /&gt;
}&lt;br /&gt;
/*分類方式同第1行*/&lt;br /&gt;
.Isotope_nav_test_stable_9{&lt;br /&gt;
	background-color:#000000;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_stable_6{&lt;br /&gt;
	background-color:#993300;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_stable_5{&lt;br /&gt;
	background-color:#FF0000;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_stable_4{&lt;br /&gt;
	background-color:#FF6699;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_stable_3{&lt;br /&gt;
	background-color:#FF3300;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_stable_2{&lt;br /&gt;
	background-color:#FF9900;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_stable_1{&lt;br /&gt;
	background-color:#FFC000;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_100My{&lt;br /&gt;
	background-color:#FFFF00;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_10Ky{&lt;br /&gt;
	background-color:#00FF00;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_10y{&lt;br /&gt;
	background-color:#008000;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_100d{&lt;br /&gt;
	background-color:#00B0F0;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_1d{&lt;br /&gt;
	background-color:#0000FF;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_1h{&lt;br /&gt;
	background-color:#6600CC;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_10m{&lt;br /&gt;
	background-color:#993399;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_1m{&lt;br /&gt;
	background-color:#CC0099;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_10s{&lt;br /&gt;
	background-color:#808080;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_1s{&lt;br /&gt;
	background-color:#808080;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_test_halflife_L1s{&lt;br /&gt;
	background-color:#FFFFFF;&lt;br /&gt;
}&lt;br /&gt;
/*分類方式同第1行*/&lt;br /&gt;
.Isotope_nav_color_universal_stable_9{&lt;br /&gt;
	background-color:hsl(0, 30%, 10%);&lt;br /&gt;
	color: white;&lt;br /&gt;
	border-color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_6{&lt;br /&gt;
	background-color:hsl(0, 30%, 25%);&lt;br /&gt;
	color: white;&lt;br /&gt;
	border-color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_5{&lt;br /&gt;
	background-color:hsl(0, 30%, 40%);&lt;br /&gt;
	color: white;&lt;br /&gt;
	border-color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_4{&lt;br /&gt;
	background-color:hsl(0, 30%, 50%);&lt;br /&gt;
	color: white;&lt;br /&gt;
	border-color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_3{&lt;br /&gt;
	background-color:hsl(0, 30%, 60%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_2{&lt;br /&gt;
	background-color:hsl(0, 30%, 75%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_1{&lt;br /&gt;
	background-color:hsl(0, 30%, 90%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_100My{&lt;br /&gt;
	background-color:hsl(60, 70%, 80%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_10Ky{&lt;br /&gt;
	background-color:hsl(60, 70%, 50%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_10y{&lt;br /&gt;
	background-color:hsl(60, 70%, 40%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_100d{&lt;br /&gt;
	background-color:hsl(60, 70%, 30%);&lt;br /&gt;
	color: yellow;&lt;br /&gt;
	border-color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_1d{&lt;br /&gt;
	background-color:hsl(60, 70%, 20%);&lt;br /&gt;
	color: yellow;&lt;br /&gt;
	border-color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_1h{&lt;br /&gt;
	background-color:hsl(240, 100%, 30%);&lt;br /&gt;
	color: skyblue;&lt;br /&gt;
	border-color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_10m{&lt;br /&gt;
	background-color:hsl(230, 100%, 50%);&lt;br /&gt;
	color: skyblue;&lt;br /&gt;
	border-color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_1m{&lt;br /&gt;
	background-color:hsl(220, 100%, 60%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_10s{&lt;br /&gt;
	background-color:hsl(214, 100%, 70%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_1s{&lt;br /&gt;
	background-color:hsl(206, 100%, 80%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_L1s{&lt;br /&gt;
	background-color:hsl(200, 100%, 90%);&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_magicnumber{&lt;br /&gt;
	border:2px solid #000;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_9 li a{&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_6 li a{&lt;br /&gt;
	color: inherit;&lt;br /&gt;
} &lt;br /&gt;
.Isotope_nav_color_universal_stable_5 li a{&lt;br /&gt;
	color: inherit;&lt;br /&gt;
} &lt;br /&gt;
.Isotope_nav_color_universal_stable_4 li a{&lt;br /&gt;
	color: inherit;&lt;br /&gt;
} &lt;br /&gt;
.Isotope_nav_color_universal_halflife_100d li a{&lt;br /&gt;
	color: inherit;&lt;br /&gt;
} &lt;br /&gt;
.Isotope_nav_color_universal_halflife_1d li a{&lt;br /&gt;
	color: inherit;&lt;br /&gt;
} &lt;br /&gt;
.Isotope_nav_color_universal_halflife_1h li a{&lt;br /&gt;
	color: inherit;&lt;br /&gt;
} &lt;br /&gt;
.Isotope_nav_color_universal_halflife_10m li a{&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_9 a{&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_6 a{&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_5 a{&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_4 a{&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_3 a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_2 a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_stable_1 a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_100My a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_10Ky a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_10y a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_100d a{&lt;br /&gt;
	color: yellow;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_1d a{&lt;br /&gt;
	color: yellow;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_1h a{&lt;br /&gt;
	color: skyblue;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_10m a{&lt;br /&gt;
	color: skyblue;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_1m a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_10s a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_1s a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_halflife_L1s a{&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav_color_universal_magicnumber a{&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav .mcContingut{&lt;br /&gt;
	padding:0;&lt;br /&gt;
	border:none;&lt;br /&gt;
	background-color:inherit;&lt;br /&gt;
}&lt;br /&gt;
.Isotope_nav .mcPestanya{&lt;br /&gt;
	padding:0;&lt;br /&gt;
	border:none;&lt;br /&gt;
	background-color:inherit;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;A2569875</name></author>
	</entry>
</feed>